"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "访问控制";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "访问控制确认";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_LEARNMORE_LINKTARGET" = "https://www.teamviewer.com/link/?url=341766";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "是否要授予您的伙伴访问权以更改方向？";
"IDS_ACCESS_CONFIRMFOR" = "确认访问 ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "您的伙伴未确认您的远程控制查询。";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "您的伙伴未确认您发出的激活 TeamViewer 打印功能的请求。";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "您的伙伴未确认您的相互切换查询。";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "您的伙伴未确认您的禁用远程输入查询。";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT_SHOWBLACKSCREEN" = "您的会话对方未确认您发出的停用远程输入并显示黑屏的请求。";
"IDS_ACCESS_WAITFORCONFIRMATION" = "请等待您的伙伴确认该请求。\r\n如果您的伙伴未响应，则该请求将自动超时。";
"IDS_ACTIVE_MONITOR" = "激活监视器";
"IDS_ASK_RC_ACCESS" = "请求全权远程控制访问";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "请向远程设备上的 TeamViewer App 授予“辅助功能”权限，以使用黑屏功能。";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "如要使用黑屏功能，请在远程 TeamViewer App 上激活“在系统中启动 TeamViewer”。";
"IDS_BUTTON_END_REMOTECONTROL" = "结束会话";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "离开会话";
"IDS_CAD" = "发送 Ctrl + Alt + Del";
"IDS_CANCEL" = "取消";
"IDS_CHAT" = "聊天";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "主页";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "要访问控制面板，您需要登录到您伙伴的设备";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "禁用远程输入";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "激活 TeamViewer 打印功能";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "脚本";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "显示黑屏";
"IDS_CLIPBOARD" = "剪贴板";
"IDS_CLIPBOARD_GET" = "一次性从远程接收";
"IDS_CLIPBOARD_ONE_TIME_ACTIONS_DISABLED_ALREADY_SYNCED" = "剪贴板内容已完成同步，无需执行此操作。";
"IDS_CLIPBOARD_SEND" = "发送剪贴板";
"IDS_CLIPBOARD_SYNC" = "自动同步剪贴板";
"IDS_CLIPBOARD_SYNC_TOOLTIP_DISABLED_REMOTE_DEVICE" = "远程设备的剪贴板同步功能已停用。";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "剪贴板传输正在运行。\r\n请中止剪贴板内容传输，从而与您的伙伴切换角色。";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "您确定要结束与每个人的会话？";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "您确定要离开该会话？";
"IDS_CONNECTION_COMMENT" = "备注";
"IDS_CTRL_ALT_DEL" = "发送 Ctrl + Alt + Del";
"IDS_DENY" = "拒绝";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "当一个会话中同时存在多名支持人员时，则不可切换角色。";
"IDS_ERROR" = "错误";
"IDS_FEEDBACK" = "反馈";
"IDS_FILETRANSFERISRUNNING" = "正在传送文件。\r\n请中止文件传送后再与您的伙伴切换。";
"IDS_FORCE_QUIT" = "强制退出";
"IDS_FS_TITLE" = "文件框";
"IDS_FTRANS" = "文件传送";
"IDS_FT_FT_IS_RUNNING" = "正在进行文件传输。如果您结束此会话，则会停止传输文件。";
"IDS_FUNCTION_NOT_AVAILABLE" = "无法执行请求执行的功能。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "当前不允许您控制远程计算机。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "远程TeamViewer不支持该功能。\n请确保远程TeamViewer设置为随系统一起启动。";
"IDS_HOST_NODIALOG" = "不再显示该对话框。";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION" = "We strongly recommend updating any current passwords used to access the remote device. Weak passwords can allow unauthorized access to the device.";
"IDS_IMPROVE_DEVICE_SECURITY_DESCRIPTION_EASY_ACCESS" = "远程设备已设置个人密码。为提升安全性，我们建议将其移除，仅使用“快捷访问”功能。移除后，此远程设备的新连接将无法再使用该密码。";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING" = "Improve device's personal password";
"IDS_IMPROVE_DEVICE_SECURITY_HEADING_EASY_ACCESS" = "移除设备的个人密码";
"IDS_IMPROVE_DEVICE_SECURITY_LINK" = "Learn more";
"IDS_IMPROVE_DEVICE_SECURITY_REMOVE_PASSWORD" = "删除密码";
"IDS_IMPROVE_DEVICE_SECURITY_UPDATE_PASSWORD" = "Update password";
"IDS_INFORMATION" = "信息";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "如需禁用远程输入或显示黑屏，请为远程设备上的 TeamViewer 应用授予“辅助功能”权限。";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "如要禁用远程输入或显示黑屏，请在远程 TeamViewer 应用上激活“随系统一起启动 TeamViewer”。";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "等待室";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "请等待您的伙伴加入会话。";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "邀请其他参加者...";
"IDS_LEARN_MORE" = "了解详情";
"IDS_LEAVE_STICKYNOTE" = "留言";
"IDS_LOCKWORKSTATION" = "锁定";
"IDS_LOCKWORKSTATION_SESSIONEND" = "在会话结束时锁定";
"IDS_LOCK_WORKSTATION" = "锁定计算机";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "发送系统组合键";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "远程计算机有多台监视器。可以通过远程控制工具栏中的“查看 | 激活监视器”来同时显示或轮换显示两台监视器。";
"IDS_NEW_DYNPWD_DEACTIVATE" = "取消激活";
"IDS_NEW_DYNPWD_GENERATE" = "生成新密码";
"IDS_NEW_DYNPWD_KEEP" = "保留当前密码";
"IDS_NOTIFY_CHAT_TITLE" = "来自%1%的消息";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "不允许已登录用户重启计算机。";
"IDS_NO_USER_LOGGED_IN" = "远程重启被拒绝。\r\n当前没有用户登录。您必须先登录才能继续。";
"IDS_OK" = "确定";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "拒绝访问";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "允许访问";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "是否要允许远程访问您的设备？";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "确保此人值得信赖后，再允许其访问您的设备。";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% 想要建立连接";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "验证此用户";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "为了防范诈骗，在允许他人访问您的设备之前，您必须先验证用户的身份。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "虚假电费单并不少见。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "诈骗分子经常假装自己是通讯服务提供商。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "诈骗分子经常假装自己是政府机构。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "诈骗分子经常假装自己是金融机构和银行。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "诈骗分子经常声称提供技术支持。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "虚假付款、退款和礼品卡并不少见。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "诈骗分子经常要求提供个人信息。分享时请务必小心。";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "拒绝访问";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD" = "%1%连接已结束。只要您不更改旧密码 (或关闭TeamViewer)，您的连接伙伴就可使用该密码建立一个新的连接。\n现在您想创建一个新的密码吗？";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD_MULTIPLE_SUPPORTERS" = "连接已结束。只要您不更改旧密码(或关闭TeamViewer)，您的连接伙伴就可使用该密码建立一个新的连接。\n现在您想创建一个新的随机密码吗？";
"IDS_ON_SESSION_END_DYNMAIC_PASSWORD_CAPTION" = "是否更改随机密码？";
"IDS_OPEN_MONITOR_IN_WINDOW" = "在新窗口中打开监视器";
"IDS_OPEN_MONITOR_P1" = "打开监视器 %1%";
"IDS_OPEN_MONITOR_P2" = "打开监视器 %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "伙伴使用旧版的TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "正在将“%1%”复制到“%2%”";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1%/%2% - 预计剩余时间...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1%/%2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer剪贴板";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "演示者角色转交确认";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "您当前正在主持会议，因此分配被拒绝。";
"IDS_PRINTING_IS_RUNNING" = "文档正在打印中。 请中止打印作业，从而与您的伙伴互换角色。";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "文档正在打印中。您确定要取消？";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "文档：";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "页面：";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "打开文档";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "打开打印对话框";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "打印到";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "在该会话中不再询问我";
"IDS_PRINT_DIALOG_TITLE" = "选择操作";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer打印驱动程序已成功安装。";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer打印";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "要使用远程打印，需要安装TeamViewer打印驱动程序。 您想要立即安装打印驱动程序吗？";
"IDS_PRINT_ERROR_ACTIVATION" = "激活远程打印时出现错误。请重试。";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "您的操作系统不支持远程打印。";
"IDS_PRINT_ERROR_DEACTIVATION" = "停用远程打印时出现错误。请重试。";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "未满足远程打印的要求。";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "请安装 PDF 阅读器，以便使用远程打印。";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "打印文档时发生错误。请再次尝试。";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "接收文档时发生错误。请再次尝试。";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "远程操作系统不支持远程打印。";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer 打印功能当前不可用。如要使用此功能，请确保远程计算机上正在运行 TeamViewer 完整版或 TeamViewer Host。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer 打印功能仅可与 XPS Viewer 搭配使用，且需连接到 Windows 计算机上。请安装 XPS Viewer，并利用此应用程序打印文件。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "了解详情";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1%已成功接收";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUESTION_RESTORE_SESSION_ACCEPT" = "重新连接";
"IDS_QUESTION_RESTORE_SESSION_P1" = "您的伙伴%1%再次可用，您要重新连接该伙伴吗？";
"IDS_QUESTION_RESTORE_SESSION_TITLE" = "重新连接伙伴";
"IDS_QUESTION_WAIT_FOR_REBOOT" = "您伙伴的TeamViewer短时间内将不可用。当其再次可用时，您是否希望自动重新连接？";
"IDS_QUESTION_WAIT_FOR_REBOOT_ACCEPT" = "等待伙伴";
"IDS_QUESTION_WAIT_FOR_REBOOT_TITLE" = "等待伙伴";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "无法切换用户，原因是当前登录的用户没有设置密码。请转而使用“发送Ctrl+Alt+Delete”。";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "执行该操作失败。请重试。";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "由于缺失相关权限，无法执行该操作";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "该操作已超时，请重试。";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "无法切换用户。";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps 错误";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "当前的访问控制配置不允许执行此功能。";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "请发送远程控制请求，以执行TeamViewer快捷操作。";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "远程客户端的 TeamViewer 版本已过时。请使用 TeamViewer QuickSteps 进行远程更新，以节省时间。";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "用户已在远程站点注销。请在远程端登录以使用 QuickSteps。";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "远程操作系统不支持该操作。";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "远程端目前并未安装所需的服务。请在远程端安装 TeamViewer 以执行此操作。";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "请在远程端安装TeamViewer以执行该操作。";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "没有远程操作所需的访问权限。";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "活动监视器";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "应用程序";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "安全性和隐私";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "登录窗口...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "系统首选项";
"IDS_QUICKSTEP_OSX_TERMINAL" = "终端";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "用户和组";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "命令提示符";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "计算机管理";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "控制面板";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "设备管理器";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "程序和功能";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "切换用户";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "系统";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "任务管理器";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "更新和安全性";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "麦克风静音";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "未检测到摄像头。请检查您的相机设置。";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "未检测到麦克风。请检查您的麦克风设置。";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "未检测到扬声器。请检查您的扬声器设置。";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "打开音频和视频设置";
"IDS_RC_AV_PANEL_TITLE" = "音频和视频";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "关闭相机";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "打开摄像头";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "关闭扬声器";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "打开扬声器";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "取消静音麦克风";
"IDS_RC_CHAT_PANEL_COPY" = "复制";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "输入消息";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "保存聊天历史记录...";
"IDS_RC_CHAT_PANEL_SEND" = "发送";
"IDS_RC_CHAT_PANEL_TITLE" = "聊天";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_LINK" = "https://www.teamviewer.com/link/?url=758682";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TEXT" = "切换至新版 TeamViewer Remote，畅享 TeamViewer Intelligent Agent 提供的支持与实时屏幕分析功能。";
"IDS_RC_COPILOT_NEW_UI_PROMOTION_TITLE" = "欢迎体验 TeamViewer Remote 中的 Tia";
"IDS_RC_COPILOT_PANEL_TITLE" = "Tia";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TEXT" = "要启用 Tia 的全部功能，需在远程设备上更新 TeamViewer。";
"IDS_RC_COPILOT_REMOTE_UPDATE_REQUIRED_TITLE" = "更新远程客户端";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "取消下载";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "选择";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "下载";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "访问权限不足，无法共享“%1%”文件。";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "访问被拒绝";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "对不起，无法共享所选文件。";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "文件不可用";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "要共享的文件太大。文件大小不得超过 %1%。";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "文件大小太大";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "您想要共享的内容是一个目录或一个网络路径。您只能在会议中共享本地文件。";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "目录或网络路径";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "您已达到可共享文件的上限。您一次不能共享超过 %1% 个文件。";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "文件太多";
"IDS_RC_FILE_BOX_GOT_IT" = "知道了";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "您";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "%1% 的文件已下载";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "无法下载文件。";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "由您上传到文件框";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "由 %1% 上传到文件框";
"IDS_RC_FILE_BOX_MENU_OPEN" = "打开";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "在文件夹中显示";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "移除";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "更多";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "“%1%”已将文件上传至文件框";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "打开文件框";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "文件框";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "与参与者共享文件，无需远程磁盘访问。随时从文件框下载文件。";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "上传的文件将显示在此处";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "文件框";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "角色切换:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "控制远程 TeamViewer:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "停用远程输入并显示黑屏：";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "执行脚本:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "传输文件：";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "使用文件框进行文件传送:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "聊天：";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "控制远程计算机：";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "使用 TeamViewer 打印：";
"IDS_RC_SESSION_INFO_AC_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "访问控制：";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "连接并查看远程屏幕：";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "接收的数据：";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "显示：";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "持续时间：";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "信息";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "您的设备";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "本地指纹：";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "伙伴的版本：";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "远程指纹：";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "连接";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer 路由器";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "参与者";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "与伙伴互换角色";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "远程设备";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% 已加入会话。";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% 已离开会话。";
"IDS_RC_SESSION_INFO_TITLE" = "会话信息";
"IDS_RC_SESSION_MENU_TITLE" = "远程控制";
"IDS_RC_SIDEBAR_MORE" = "更多";
"IDS_RC_TOOLBAR_ACTIONS" = "操作";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "剪贴板";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "一次性从远程接收";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "将剪贴板粘贴为击键";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "一次性发送到远程";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "自动同步剪贴板";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "连接信息";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "禁用远程输入";
"IDS_RC_TOOLBAR_ACTIONS_DONT_SEND_KEY_COMBINATIONS" = "不发送组合键";
"IDS_RC_TOOLBAR_ACTIONS_ENABLE_REMOTE_INPUT" = "启用远程输入";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "强制退出";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "留言";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "锁定";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "立即锁定";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "在会话结束时锁定";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "从远程计算机注销";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "重启";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "重启进入安全模式";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "远程更新";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "请求完全控制";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "脚本";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "管理脚本";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "自己的脚本";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "发送 Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "发送组合键";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "显示黑屏";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "打开黑屏";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "关闭黑屏";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "折叠面板";
"IDS_RC_TOOLBAR_COMMUNICATE" = "通信";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "音频和视频";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "面板折叠后，仍会继续传输音频和视频。";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "聊天";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "计算机发出声音";
"IDS_RC_TOOLBAR_COMMUNICATE_COPILOT_NOT_SUPPORTED_BY_REMOTE_OS" = "This functionality is not yet supported for the remote operating system.";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "邀请更多参与者";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "显示参与者";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "与伙伴互换角色";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "打开白板";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "拖放工具栏";
"IDS_RC_TOOLBAR_END_SESSION" = "结束会话";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "结束会话并锁定远程计算机";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "文件与其他";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "激活 TeamViewer 打印功能";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "备注";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COPILOT" = "Tia";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "控制面板";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DEACTIVE_PRINTING" = "停用 TeamViewer 打印功能";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "文件传输";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "开始记录";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "停止并保存录音";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "进入全屏模式";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "退出全屏模式";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "此功能当前不可用。";
"IDS_RC_TOOLBAR_IMPROVE_DEVICE_SECURITY" = "Improve device security";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "折叠工具栏";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "展开工具栏";
"IDS_RC_TOOLBAR_OVERFLOW" = "菜单";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "此功能已受限制。要获取访问权限，请与您的公司管理员联系。";
"IDS_RC_TOOLBAR_SCREEN_RECORDING" = "屏幕录制";
"IDS_RC_TOOLBAR_SCREEN_RECORDING_PAUSE" = "暂停";
"IDS_RC_TOOLBAR_SCREEN_RECORDING_RESUME" = "恢复(R)";
"IDS_RC_TOOLBAR_SCREEN_RECORDING_STOP" = "停止并保存";
"IDS_RC_TOOLBAR_SESSION_SUMMARY" = "会话摘要";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_DISABLED_AC_DENIED" = "最终用户已拒绝摘要日志记录功能。";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_DISABLED_ALREADY_UPLOADED" = "摘要功能已停止，且无法重新启动。";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_DISABLED_STARTING" = "会话日志记录正在启动。";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_DISABLED_STOPPING_DISABLED" = "目前不允许停止摘要。";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_DISABLED_STOPPING_NOT_SUPPORTED" = "无法在远程设备上停止记录摘要日志。";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "正在录制会话事件";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_START" = "启动摘要";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_STOP" = "停止摘要";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_STOP_AND_DISCARD" = "停止并放弃";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_STOP_AND_DISCARD_MESSAGE" = "这将停止会话摘要功能，并放弃所有已记录的事件。是否仍要停止？";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_STOP_AND_SAVE" = "停止并保存";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_STOP_AND_SAVE_MESSAGE" = "这将结束会话摘要功能，并保存所有已记录的事件。是否仍要停止？";
"IDS_RC_TOOLBAR_SESSION_TITLE" = "会话标题";
"IDS_RC_TOOLBAR_VIEW" = "查看";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "隐藏壁纸";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "监视器";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_TAB_P1" = "在新选项卡中打开显示器“%1%”";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_TAB_P2" = "在新选项卡中打开显示器“%1%”（“%2%”）";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_WINDOW_P1" = "在新窗口中打开监视器 %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_WINDOW_P2" = "在新窗口中打开监视器 %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "在一个屏幕上显示所有监视器";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "显示监视器%1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "显示监视器%1%(%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "切换监视器";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "质量";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "自动选择";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "自定义设置";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "编辑自定义设置...";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "优化质量";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "优化速度";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "刷新屏幕";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "显示远程光标";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR_HIDE" = "隐藏远程光标";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "缩放";
"IDS_RC_TOOLBAR_VIEW_SCALING_BESTFIT" = "Best fit";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "原始";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "缩放";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "选择屏幕内容";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "显示单个窗口";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "显示整个桌面";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "屏幕分辨率";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "最佳分辨率 (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "在标签中显示会话";
"IDS_RC_TOOLBAR_VIEW_SHOW_WALLPAPER" = "显示壁纸";
"IDS_RC_TOOLBAR_WINDOW_CONTROLS" = "窗口控件";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "控制模式";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "绘图功能当前不可用。您无权绘图，或者主持人还未激活白板。";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "椭圆形";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "橡皮擦";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "高亮显示工具";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "画笔";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "矩形";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "显示绘图";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "文本";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "白板";
"IDS_RECORD" = "记录";
"IDS_REFRESH" = "刷新";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "远程端不允许执行脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_LOGGED_OUT_DURING_SESSION" = "检索脚本时发生错误。登录后，请启动新连接以使用您的脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "请登录后使用脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "远程客户端的 TeamViewer 版本不支持运行脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "您的计划不可使用脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "您可将脚本上传至管理控制台中，以在会话期间运行。";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "检索脚本时发生错误。";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "正在下载脚本。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "下载脚本失败。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "下载脚本已完成。";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "执行脚本“%1%”失败。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "脚本“%1%”已完成。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "脚本“%1%”已完成，退出代码为 %2%。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "执行脚本：%1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "由于不支持文件类型 %1%，所以无法执行脚本。";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "管理脚本......";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "在管理控制台中管理脚本。";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_HELPER_P1" = "要在这台 Mac 上以 root 身份运行脚本，请前往“系统设置”并授权“%1%”在后台运行。然后，再次尝试运行该脚本。";
"IDS_REMOTESCRIPTING_NOT_AUTHORIZED_TITLE" = "后台项目未经授权";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "找不到 Polkit pkexec，无法执行需要管理员权限的脚本。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "在运行 QuickSupport 时，无法执行需要管理员权限的脚本。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "在 Linux 上运行的远程 TeamViewer 版本当前不支持需要管理员权限的脚本。";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "无法切换角色，因为您的伙伴正在使用旧版本的TeamViewer。\r\n请更新远程端的TeamViewer安装程序，以便在远程支持期间切换角色。";
"IDS_REMOTE_LOGOFF" = "远程退出";
"IDS_REMOTE_REBOOT" = "远程重启动";
"IDS_REMOTE_REBOOT_LOG_OFF" = "退出";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "远程服务器正以多用户模式运行TeamViewer。激活该特性后，用户%2%的当前TeamViewer ID%1%将不可用。因此，您必须使用服务器ID %3%才能重新连接到该服务器。";
"IDS_REMOTE_REBOOT_REBOOT" = "重启";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "在安全模式下重启";
"IDS_REMOTE_SOUND" = "计算机声音";
"IDS_REMOTE_UPDATE" = "远程更新";
"IDS_SCALE_BESTFIT" = "Best fit";
"IDS_SCALE_ORIGINAL" = "原始";
"IDS_SCALE_SCALED" = "缩放";
"IDS_SCALING" = "缩放";
"IDS_SCREEN_RESOLUTION" = "屏幕分辨率";
"IDS_SELECT_SINGLE_WINDOW" = "显示单个窗口";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer 需要可访问权限，以将系统密钥组合发送到远程端。";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "打开系统首选项……";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "无障碍访问权限";
"IDS_SERVER_TB_BACKGROUND" = "隐藏远程壁纸";
"IDS_SERVER_TB_DINPUT" = "禁用远程输入";
"IDS_SERVER_TB_DIRCHANGE" = "与伙伴互换角色";
"IDS_SERVER_TB_OPTIONS" = "连接信息...";
"IDS_SERVER_TB_QTY_AUTO" = "自动选择";
"IDS_SERVER_TB_QTY_CUSTOM" = "自定义设置";
"IDS_SERVER_TB_QTY_DIALOG" = "编辑自定义设置...";
"IDS_SERVER_TB_QTY_QUALITY" = "优化质量";
"IDS_SERVER_TB_QTY_SPEED" = "优化速度";
"IDS_SERVER_TB_QUALITY" = "质量";
"IDS_SERVER_TB_SHOWALLMONITORS" = "显示所有监视器";
"IDS_SESSION_SUMMARY_PROMOTION_TEXT" = "使用 AI 生成会话摘要。密码和敏感数据已匿名化处理。";
"IDS_SESSION_SUMMARY_PROMOTION_TITLE" = "开始生成会话摘要";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_LEARN_MORE_URL" = "https://www.teamviewer.com/link/?url=341766";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_MESSAGE_BOTH_CAN_STOP" = "This summary can be stopped at any time.";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_MESSAGE_CLIENT_CAN_STOP_P1" = "%1% can stop it at any time.";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_MESSAGE_SERVER_CAN_STOP" = "You can stop and discard it any time.";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_TITLE" = "会话摘要已开始";
"IDS_SESSION_SUMMARY_RECORDING_STOPPED_EVENTS_DISCARDED_MESSAGE" = "所有已记录事件均已丢弃。";
"IDS_SESSION_SUMMARY_RECORDING_STOPPED_EVENTS_SAVED_MESSAGE" = "所有已记录事件均已保存。";
"IDS_SESSION_SUMMARY_RECORDING_STOPPED_TITLE" = "会话摘要已停止";
"IDS_SHOW_BLACK_SCREEN" = "显示黑屏";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "显示远程光标";
"IDS_SHOW_SCREEN" = "显示屏幕";
"IDS_SHOW_WHOLE_DESKTOP" = "显示整个桌面";
"IDS_SP_PAUSE" = "暂停";
"IDS_SP_STOP" = "停止";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "您当前正在录制会话。\r\n请先停止录制，再与您的伙伴进行切换。";
"IDS_START" = "开始";
"IDS_START_AUDIO" = "启动音频";
"IDS_TB_ACTIONS_TITLE" = "动作";
"IDS_TB_AV_TITLE" = "音频/视频";
"IDS_TB_CLOSE_TOOLTIP" = "关闭";
"IDS_TB_EXTRAS_TITLE" = "其他";
"IDS_TB_MONITOR_TOOLTIP" = "下一台显示器";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "远程更新";
"IDS_TB_VIEW_TITLE" = "查看";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "快捷键";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "参与者加入会话后，您就可以访问他们的设备。";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "正在等待参与者";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION_P1" = "Ask the participant to enter the session code via %1%";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "将下面的链接共享给参与者";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "共享链接，以便参与者便捷地通过移动设备加入";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "选择其中一个选项以共享会话。";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "接受请求后，此用户就可以访问您的文件系统，并传输文件。";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "“%1%”希望开始传输文件。";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "接受请求后，文件就会传输到您的设备。";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% 希望向您发送";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "会话开始后，您就可以加入了。";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "正在等待用户启动会话";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "祝您会话愉快！";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "正在启动远程会话";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "接受";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "应用命令";
"IDS_UIEVENT_CHARMBAR" = "超级按钮";
"IDS_UIEVENT_SNAP" = "贴靠";
"IDS_UIEVENT_STARTMENU_CENTER" = "开始";
"IDS_UIEVENT_SWITCHAPP" = "切换应用";
"IDS_UPDATE_REMOTE_CLIENT" = "更新远程客户端";
"IDS_VIDEO" = "视频";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "当此窗口打开时，专家即可连接您的设备，无需再行授权。";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "会话名单";
"IDS_WIDGET_WHITEBOARD_TITLE" = "白板";
